<?php
/**
* @version      3.13.0 22.01.2012
* @author       MAXXmarketing GmbH
* @package      Jshopping
* @copyright    Copyright (C) 2010 webdesigner-profi.de. All rights reserved.
* @license      GNU/GPL
*/

define('_JSHOP_DETAIL', 'Info');
define('_JSHOP_QUANTITY', 'Aantal');
define('_JSHOP_ADD_TO_CART', 'In winkelwagen');
define('_JSHOP_ADD_TO_WISHLIST', 'Op verlanglijstje');
define('_JSHOP_WISHLIST_IS_EMPTY', 'Uw verlanglijstje is leeg');
define('_JSHOP_ORDER_BY', 'Sorteren op');
define('_JSHOP_DISPLAY_NUMBER', 'Items per pagina');
define('_JSHOP_TABS_MAIN', 'Terug');
define('_JSHOP_TABS_VIDEO', 'Video');
define('_JSHOP_PRODUCT', 'Product');
define('_JSHOP_PRICE', 'Prijs');
define('_JSHOP_ALL', 'Alles');
define('_JSHOP_ADDED_TO_CART', 'product toegevoegd aan winkelwagen');
define('_JSHOP_ADDED_TO_WISHLIST', 'product toegevoegd aan verlanglijstje');
define('_JSHOP_ERROR_ADDED_TO_CART', 'Error bij toevoegen aan winkelwagen');
define('_JSHOP_PRODUCT_COUNT', 'product(en)');
define('_JSHOP_PRODUCTS', 'producten');
define('_JSHOP_CART', 'Winkelwagen');
define('_JSHOP_NO_PRODUCTS_CART', 'Geen producten in winkelwagen');
define('_JSHOP_WISHLIST', 'Verlanglijstje');
define('_JSHOP_REMOVE', 'Verwijderen');
define('_JSHOP_ITEM', 'Product');
define('_JSHOP_NUMBER', 'Item');
define('_JSHOP_PROD_NUMBER', 'Item Nr.');  
define('_JSHOP_SINGLEPRICE', 'Per stuk');
define('_JSHOP_SINGLEPRICE_NETTO', 'Netto');
define('_JSHOP_IMAGE', 'Afbeelding');
define('_JSHOP_TAX', 'Incl. BTW');
define('_JSHOP_PRICE_TOTAL', 'Totaal');
define('_JSHOP_PRICE_SUBTOTAL', 'Subtotaal');
define('_JSHOP_UPDATE_CART', 'Update winkelwagen');
define('_JSHOP_CHECKOUT', 'Afrekenen');
define('_JSHOP_RABATT', 'Korting code');
define('_JSHOP_RABATT_ACTIVE', 'Activeren');
define('_JSHOP_RABATT_NON_SUPPORT', 'Korting code wordt niet ondersteund');
define('_JSHOP_RABATT_NON_CORRECT', 'U heeft een verkeerde code ingevoerd.');
define('_JSHOP_RABATT_USED', 'U heeft deze code al eerder gebruikt.');
define('_JSHOP_BACK_TO_SHOP', 'Terug naar shop');
define('_JSHOP_HAVE_NOT_ACCOUNT', 'Nieuwe klant');
define('_JSHOP_HAVE_ACCOUNT', 'Klant Login');
define('_JSHOP_REGISTRATION', 'Registratie');
define('_JSHOP_REGISTER', 'Registreer a.u.b.');
define('_JSHOP_PL_LOGIN', 'login a.u.b.');
define('_JSHOP_LOGIN', 'Login');
define('_JSHOP_REMEMBER_ME', 'Onthoud mij');
define('_JSHOP_EMAIL', 'E-mail');
define('_JSHOP_PASSWORT', 'Wachtwoord');
define('_JSHOP_LOST_PASSWORD', 'Wachtwoord kwijt');
define('_JSHOP_LOST_PASSWORD_DESC', 'Vul uw gebruikersnaam en e-mailadres in, en klik daarna op: Verstuur nieuw wachtwoord.<br />U ontvangt snel een nieuw wachtwoord. Gebruik dit wachtwoord om in te loggen.');
define('_JSHOP_SEND_PASSWORD', 'Verstuur nieuw wachtwoord');
define('_JSHOP_PASS_ERROR', 'Sorry, uw gegevens zijn niet gevonden');
define('_JSHOP_NEWPASS_SENT', 'Nieuw wachtwoord verzonden!');
define('_JSHOP_LOGOUT', 'Log uit');
define('_JSHOP_MANUFACTURER', 'Type');
define('_JSHOP_CATEGORY', 'Genre');
define('_JSHOP_ACCESS_DENIED', 'Toegang geweigerd');
define('_JSHOP_REQUIRED', 'Vereist');
define('_JSHOP_BACK', 'Terug');
define('_JSHOP_DELETE', 'Verwijder');
define('_JSHOP_CONFIRM_REMOVE', 'Echt verwijderen?');

// Messages
define('_JSHOP_REGWARN_INUSE', 'Deze gebruikersnaam bestaat al. Probeer iets anders.');
define('_JSHOP_REGWARN_NAME','Vul uw naam in.');
define('_JSHOP_REGWARN_LNAME','Vul uw achternaam in.');
define('_JSHOP_REGWARN_UNAME','Vul uw gebruikersnaam in.');
define('_JSHOP_REGWARN_MAIL','Vul een geldig e-mailadres in.');
define('_JSHOP_REGWARN_EMAIL_INUSE','Dit e-mailadres is reeds geregistreerd. Als u uw wachtwoord niet meer weet klik dan op de link Wachtwoord vergeten en u krijgt een nieuw wachtwoord toegetuurd.');
define('_JSHOP_VALID_AZ09',"Vul een geldig %s in. Geen spaties, niet meer dan %d karakters en mag alleen 0-9,a-z,A-Z tekens bevatten");
define('_JSHOP_REGWARN_STREET', 'Vul uw straat in.');
define('_JSHOP_REGWARN_HOME', 'Vul uw thuis in.');
define('_JSHOP_REGWARN_APARTMENT', 'Vul uw appartement in.');
define('_JSHOP_REGWARN_ZIP', 'Vul een geldige postcode in');
define('_JSHOP_REGWARN_CITY', 'Vul uw woonplaats in');
define('_JSHOP_REGWARN_STATE', 'Vul uw provincie in');
define('_JSHOP_REGWARN_COUNTRY', 'Selecteer uw land');
define('_JSHOP_REGWARN_TITLE', 'Selecteer uw aanhef');
define('_JSHOP_REGWARN_PHONE', 'Vul een telefoonnummer in');
define('_JSHOP_REGWARN_NAME_DELIVERY','Vul eerst een bezorg naam in');
define('_JSHOP_REGWARN_LNAME_DELIVERY','Vul bezorg achternaam in');
define('_JSHOP_REGWARN_MAIL_DELIVERY','Vul een geldig bezorg e-mailadres in');
define('_JSHOP_REGWARN_STREET_DELIVERY', 'Vul een bezorg straat in');
define('_JSHOP_REGWARN_ZIP_DELIVERY', 'Vul een geldig bezorg postcode in');
define('_JSHOP_REGWARN_STATE_DELIVERY', 'Vul een bezorg provincie in');
define('_JSHOP_REGWARN_HOME_DELIVERY', 'Vul een bezorg adres in');
define('_JSHOP_REGWARN_APARTMENT_DELIVERY', 'Vul een bezorg appartement in');
define('_JSHOP_REGWARN_COUNTRY_DELIVERY', 'Vul het bezorg land in');
define('_JSHOP_REGWARN_TITLE_DELIVERY', 'Vul het bezorg aanhef in');
define('_JSHOP_REGWARN_PHONE_DELIVERY', 'PVul het bezorg telefoonnummer in');
define('_JSHOP_REGWARN_FIRMA_NAME', 'Vul uw bedrijfsnaam in');
define('_JSHOP_REGWARN_FIRMA_NAME_DELIVERY', 'Vul uw bezorg bedrijfsnaam in');
define('_JSHOP_REGWARN_CLIENT_TYPE', 'Vul het klanttype in');
define('_JSHOP_REGWARN_FAX', 'Vul het faxnummer in');
define('_JSHOP_REGWARN_FAX_DELIVERY', 'Vul het bezorg faxnummer in');
define('_JSHOP_REGWARN_CITY_DELIVERY', 'Vul de bezorg woonplaats in');
define('_JSHOP_REGWARN_FIRMA_CODE', 'Vul de bedrijfscode in');
define('_JSHOP_REGWARN_TAX_NUMBER', 'Vul uw faxnummer in');
define('_JSHOP_REGWARN_MOBIL_PHONE', 'Vul uw mobielnummer in');
define('_JSHOP_REGWARN_MOBIL_PHONE_DELIVERY', 'Vul het bezorg mobielnummer in');
define('_JSHOP_REGWARN_EXT_FIELD_1', 'Please enter ext. field 1');
define('_JSHOP_REGWARN_EXT_FIELD_2', 'Please enter ext. field 2');
define('_JSHOP_REGWARN_EXT_FIELD_3', 'Please enter ext. field 1');
define('_JSHOP_REGWARN_EXT_FIELD_1_DELIVERY', 'Please enter delivery  ext. field 1');
define('_JSHOP_REGWARN_EXT_FIELD_2_DELIVERY', 'Please enter delivery  ext. field 2');
define('_JSHOP_REGWARN_EXT_FIELD_3_DELIVERY', 'Please enter delivery  ext. field 3');
define('_JSHOP_REGWARN_PASSWORD_NOT_MATCH', 'Wachtwoord komt niet overeen');
define('_JSHOP_REGWARN_PASSWORD', 'Vul uw wachtwoord in');
define('_JSHOP_PLEASE_ENTER_X', 'Vul %s in');

define('_JSHOP_REGWARN_ERROR_DATABASE', 'Error bij opslaan database');

define('_JSHOP_NEXT', 'Volgende');
define('_JSHOP_GO', 'Bevestig');
define('_JSHOP_USEND_MSG_ACTIVATE', 'Hallo %s.
Bedankt voor het registreren bij %s. Uw account is aangemaakt en moet geactiveerd worden voordat u het kunt gebruiken.
Om uw account te activeren klikt u op de volgende link of copieert u deze in uw browser:
%s

Na activering kunt u inloggen bij %s met de volgende gebruikersnaam en wachtwoord:

Gebruikersnaam - %s
Wachtwoord - %s');
define('_JSHOP_USEND_MSG', "Hallo %s.

Bedankt voor je registratie bij %s.

Je kunt nu inloggen op %s met de door u geregistreerde gebruikersnaam en wachtwoord.");

// Registration
define('_JSHOP_REG_TITLE', 'Aanhef');
define('_JSHOP_USERNAME', 'Gebruikersnaam');
define('_JSHOP_F_NAME', 'Naam');
define('_JSHOP_L_NAME', 'Achternaam');
define('_JSHOP_FULL_NAME', 'Volledige naam');
define('_JSHOP_FIRMA_NAME', 'Bedrijf');
define('_JSHOP_HOME', 'Woonachtig');
define('_JSHOP_APARTMENT', 'Appartment');
define('_JSHOP_STREET_NR', 'Straat en huisnummer.');
define('_JSHOP_ZIP', 'Postcode');
define('_JSHOP_STATE', 'Provincie');
define('_JSHOP_CITY', 'Woonplaats');
define('_JSHOP_COUNTRY', 'Land');
define('_JSHOP_TELEFON', 'Telefoonnummer');
define('_JSHOP_MOBIL_PHONE', 'Mobile nummer');
define('_JSHOP_FAX', 'Fax');
define('_JSHOP_PASSWORD', 'Wachtwoord');
define('_JSHOP_PASSWORD_2', 'Bevestig wachtwoord');
define('_JSHOP_EMAIL2', 'Bevestig E-mail');
define('_JSHOP_SEND_REGISTRATION', 'Registeer');
define('_JSHOP_USER_EXIST', "Er bestaat al een gebruiker met de naam %s \nKies een andere gebruikersnaam");
define('_JSHOP_USER_EXIST_EMAIL', "Het E-mailadres %s is al gebruikt");
define('_JSHOP_REG_SELECT', 'Selecteer');
define('_JSHOP_FIRMA_CODE', 'Bedrijf code');
define('_JSHOP_VAT_NUMBER', 'BTW nummer');
define('_JSHOP_EXT_FIELD_1', 'Additional Field 1');
define('_JSHOP_EXT_FIELD_2', 'Additional Field 2');
define('_JSHOP_EXT_FIELD_3', 'Additional Field 3');
define('_JSHOP_CLIENT_TYPE', 'Bedrijfs type');
define('_JSHOP_PRIVAT_CLIENT', 'Individueel');
define('_JSHOP_FIRMA_CLIENT', 'Bedrijf');

define('_JSHOP_SORT_ALPH', 'Naam');
define('_JSHOP_SORT_PRICE', 'Prijs');
define('_JSHOP_SORT_DATE', 'Datum');
define('_JSHOP_SORT_MANUAL', 'Standaard');
define('_JSHOP_SORT_RATING', 'Gemiddeld cijfer');
define('_JSHOP_SORT_POPULAR', 'Populair');

define('_JSHOP_RABATT_VALUE', 'Korting');
define('_JSHOP_RELATED_PRODUCTS', 'Gerelateerde producten');
define('_JSHOP_NO_SELECT_PRODUCT', 'U heeft geen product geselecteerd');
define('_JSHOP_YES', 'Ja');
define('_JSHOP_NO', 'Nee');
define('_JSHOP_NOT', 'Niet');
define('_JSHOP_DELIVERY_ADRESS', 'Ander bezorg adres');
define('_JSHOP_AGB', 'Terms of Service');
define('_JSHOP_RETURN_POLICY', 'Return policy');
define('_JSHOP_SELECT_VALUE', 'Selecteer waarde');

// Payment
define('_JSHOP_ACCOUNT_HOLDER', 'Account houder');
define('_JSHOP_ACCOUNT_NUMBER', 'Account nummer');
define('_JSHOP_BIC', 'Bank identificatie code');
define('_JSHOP_BANK', 'Bank');
define('_JSHOP_ERROR_PAYMENT', 'Betaal methode error');
define('_JSHOP_ORDER_FINISH', 'Bevestig uw bestelling');
define('_JSHOP_ERROR_PAYMENT_DATA', 'Vul geldige betalings informatie in');

define("_JSHOP_HI","Hoi");
define('_JSHOP_ORDER_STATUS_CHANGE_SUBJECT','Bestelling Nr. %s status is gewijzigd');
define('_JSHOP_ORDER_STATUS_CHANGE_TITLE', 'Status gewijzigd');
define('_JSHOP_YOUR_ORDER_STATUS_CHANGE', 'de status van bestel Nr. %s is gewijzigd');
define('_JSHOP_NEW_STATUS_IS', 'Nieuwe Status is');
define('_JSHOP_ORDER_CANCELED', 'Bestelling is geannuleerd');
define('_JSHOP_COMMENT_YOUR_ORDER', 'Bericht bij uw bestelling');

// Step order
define('_JSHOP_STEP_ORDER_2', 'Adres');
define('_JSHOP_STEP_ORDER_3', 'Betaal Wijze');
define('_JSHOP_STEP_ORDER_4', 'Bezorg Methode');
define('_JSHOP_STEP_ORDER_5', 'Bevestig bestelling');

// End order
define('_JSHOP_ADD_INFO', 'Het bericht hieronder wordt toegevoegd aan uw bestelling:');
define('_JSHOP_FINISH_DELIVERY_ADRESS', 'Bezorg adres');
define('_JSHOP_FINISH_SHIPPING_METHOD', 'Bezorg methode');
define('_JSHOP_FINISH_PAYMENT_METHOD', 'Betaal wijze');
define('_JSHOP_THANK_YOU_ORDER', 'Bedankt voor uw bestelling');
define('_JSHOP_ORDER_PLACED', 'Uw bestelling is geplaatst!');

// E-mail
define('_JSHOP_EMAIL_THANK_YOU', 'Bedankt voor uw bestelling.  Hier volgt uw bestel informatie.');
define('_JSHOP_EMAIL_PURCHASE_ORDER', 'Aankoop order');
define('_JSHOP_DESCRIPTION', 'Beschrijving');
define('_JSHOP_ORDER_NUMBER', 'Order nummer');
define('_JSHOP_ORDER_DATE', 'Order datum');
define('_JSHOP_ORDER_FROM', 'Besteld door');
define('_JSHOP_ORDER_SHORT_NR', 'Nr');
define('_JSHOP_ORDER_STATUS', 'Order status');
define('_JSHOP_CUSTOMER_INFORMATION', 'Klant informatie');
define('_JSHOP_ORDER_HISTORY', 'Order geschiedenis');
define('_JSHOP_ORDER_COMMENT', 'Opmerking');
define('_JSHOP_NEW_ORDER', 'Nieuwe bestelling N. %s (%s)');
define('_JSHOP_NEW_ORDER_V', 'Nieuwe bestelling N. %s ');
define('_JSHOP_EMAIL_BILL_TO', 'Factuur aan');
define('_JSHOP_EMAIL_BILL', 'Factuur');
define('_JSHOP_EMAIL_SHIP_TO', 'Verzenden naar');
define('_JSHOP_ORDER_ITEMS', 'Order items');
define('_JSHOP_NAME_PRODUCT', 'product naam');
define('_JSHOP_EAN_PRODUCT', 'product code');
define('_JSHOP_TOTAL', 'Totaal');
define('_JSHOP_SUBTOTAL', 'Subtotaal');
define('_JSHOP_SUBTOTAL_NETTO', 'Subtotal Netto');
define('_JSHOP_VAT', 'BTW');
define('_JSHOP_ENDTOTAL', 'Totaal');
define('_JSHOP_ENDTOTAL_INKL_TAX', 'Totaal incl. BTW');
define('_JSHOP_BENEF_BANK', 'Begunstigde Bank info');
define('_JSHOP_BENEF_BIC', 'Bank identificatie code');
define('_JSHOP_BENEF_CONTO', 'Account nummer');
define('_JSHOP_BENEF_IBAN', 'IBAN');
define('_JSHOP_BENEF_SWIFT', 'SWIFT Code');
define('_JSHOP_INTERM_BANK', 'Intermediary Bank');
define('_JSHOP_INTERM_NAME', 'Naam');
define('_JSHOP_BENEF_BANK_NAME','Naam');
define('_JSHOP_BENEF_PAYEE','Rekeninghouder'); 
define('_JSHOP_INTERM_SWIFT', 'SWIFT Code');
define('_JSHOP_SHIPPING_PRICE', 'Verzendkosten');
define('_JSHOP_WEIGHT_UNIT', 'Kg');
define('_JSHOP_WEIGHT', 'Gewicht');
define('_JSHOP_WEIGHT_PRODUCTS', 'Gewicht producten');
define('_JSHOP_COUPON_DISCOUNT', 'Coupon korting');
define('_JSHOP_CUSTOMER_NOTE', 'Klant opmerking');
define('_JSHOP_PAYMENT_INFORMATION', 'Betaal informatie');
define('_JSHOP_SHIPPING_INFORMATION', 'Verzend informatie');
define('_JSHOP_CONTACT_PHONE','Telefoon');
define('_JSHOP_CONTACT_FAX','Fax');

// Account
define('_JSHOP_SAVE', 'Opslaan');
define('_JSHOP_MY_ACCOUNT', 'Mijn account');
define('_JSHOP_ACCOUNT_UPDATE', 'Account geupdate');
define('_JSHOP_NEW_PASSWORD', 'Nieuw wachtwoord');
define('_JSHOP_NEW_PASSWORD_2', 'Bevestig nieuw wachtwoord');
define('_JSHOP_ADVANCED_SEARCH', 'Geavanceerd zoeken');
define('_JSHOP_NO_SEARCH_RESULTS', 'Helaas, niks gevonden');
define('_JSHOP_EDIT_DATA', 'Edit data');
define('_JSHOP_SHOW_ORDERS', 'Bekijk orders');
define('_JSHOP_NO_ORDERS', 'U heeft op dit moment nog geen orders');
define('_JSHOP_CANCEL_ORDER', 'Annuleer bestelling');

// Search
define('_JSHOP_SEARCH', 'Zoeken');
define('_JSHOP_SEARCH_CATEGORIES', 'Genres');
define('_JSHOP_SEARCH_ALL_CATEGORIES', 'Alle Genres');
define('_JSHOP_SEARCH_INCLUDE_SUBCAT', 'Inclusief sub-genres');
define('_JSHOP_SEARCH_MANUFACTURERS', 'Type');
define('_JSHOP_SEARCH_ALL_MANUFACTURERS', 'Alle types');
define('_JSHOP_SEARCH_PRICE_FROM', 'Prijs vanaf');
define('_JSHOP_SEARCH_PRICE_TO', 'Prijs tot');
define('_JSHOP_SEARCH_DATE_FROM', 'Vanaf datum');
define('_JSHOP_SEARCH_DATE_TO', 'Tot datum');

// Reviews
define('_JSHOP_COMMENT', 'Toelichting');
define('_JSHOP_NEW_COMMENT', 'Nieuwe beoordeling');
define('_JSHOP_REVIEWS', 'Beoordelingen');
define('_JSHOP_REVIEW_NOT_LOGGED', 'Log in om een review te plaatsen.');
define('_JSHOP_ADD_REVIEW_PRODUCT', 'Beoordeel dit product');
define('_JSHOP_REVIEW_USER_NAME', 'Naam');
define('_JSHOP_REVIEW_USER_EMAIL', 'E-mail');
define('_JSHOP_REVIEW_REVIEW', 'Toelichting cijfer');
define('_JSHOP_REVIEW_MARK_PRODUCT', 'Cijfer');
define('_JSHOP_REVIEW_SUBMIT', 'Verstuur');
define('_JSHOP_REVIEW_MARK', 'Gemiddeld cijfer');

//Downloads
define('_JSHOP_DOWNLOAD_DEMO', 'Download demo');
define('_JSHOP_DOWNLOAD', 'Download');
define('_JSHOP_FOR_DOWNLOAD_ORDER_MUST_BE_PAID', 'Bestelling moet eerst betaald zijn');
define('_JSHOP_NUMBER_DOWNLOADS_FILE_RESTRICTED', 'U heeft dit item reeds gedownload');
define('_JSHOP_TIME_DOWNLOADS_FILE_RESTRICTED', 'Downloadtermijn van 31 dagen is verstreken');

// No price
define('_JSHOP_NO_PRICE', 'Geen prijs');  
define('_JSHOP_NO_PRICE_ADMIN_MESSAGE', 'Stuur a.u.b. een bericht aan admin');
define('_JSHOP_NO_PRICE_MESSAGE', 'Bericht');
define('_JSHOP_NO_PRICE_SEND_TO_ADMIN', 'Verzenden');  
define('_JSHOP_PRICE_REQUEST', 'Prijs opgave');
define('_JSHOP_SEND_MAIL_GOOD', 'Mail verzonden');  
define('_JSHOP_ERROR_SENDING_MAIL', 'Error tijdens verzenden mail');

// new version vars
define('_JSHOP_PAYMENT_PRODUCT_IN_SITE', 'Betaling voor artikelen in shop %s');
define('_JSHOP_REDIRECT_TO_PAYMENT_PAGE', 'U wordt doorgestuurd naar de betaalpagina, een ogenblik a.u.b....');
define('_JHOP_ERROR_STEP','Error stap');
define('_JSHOP_ERROR_DATA',"Error data");
define('_JSHOP_ERROR_ORDER_HASH',"Error hash");
define("_JSHOP_CHECKOUT_ADDRESS","Adres");
define("_JSHOP_CHECKOUT_PAYMENT","Betaling");
define("_JSHOP_CHECKOUT_SHIPPING","Verzending");
define("_JSHOP_CHECKOUT_PREVIEW","Bevestig Bestelling");
define("_JSHOP_CHECKOUT_FINISH","Bestelling afgerond");
define('_JSHOP_INC_TAX', 'incl. BTW');   
define('_JSHOP_PLUS_TAX', 'plus BTW');   
define('_JSHOP_ERROR_ORDERID', 'Error Order ID');
define('_JSHOP_PAYMENT_CANCEL', 'Annuleer betaling');
define('_JSHOP_PAYMENT_CANCELED', 'Betaling geannuleerd');
define('_JSHOP_PAYMENT_CANCEL_ORDER_NUM', 'Betaling geannuleerd. Bestel nummer %s');
define('_JSHOP_SESSION_FINISH', 'Error session time finish');
define('_JSHOP_SEARCH_RESULT', 'Resultaat zoekopdracht');
define('_JSHOP_SEARCH_TEXT', 'Artiest/titel');
define('_JSHOP_REMOVE_TO_CART', 'Voeg toe aan winkelwagen');
define('_JSHOP_MR', 'Dhr.');
define('_JSHOP_MS', 'Mevr.');
define('_JSHOP_FIRMA', 'Bedrijf');
define('_JSHOP_ENTER_CORRECT_INFO_REVIEW','Vul een correcte beoordeling in');
define('_JSHOP_YOUR_REVIEW_SAVE','Uw beoordeling is opgeslagen en wordt geplaatst na goedkeuring van de Administrator');
define('_JSHOP_YOUR_REVIEW_SAVE_DISPLAY','Uw beoordeling is opgeslagen');
define('_JSHOP_ERROR_PAYMENT_FILE_NOT_EXIST','Betaal wijze "%s" error, bestand "%s" bestaat niet');
define('_JSHOP_GO_TO_CART','Ga naar winkelwagen');
define('_JSHOP_GO_TO_WISHLIST','Ga naar verlanglijstje');
define('_JSHOP_PRODUCTS_X','Producten');
define('_JSHOP_INSTALLED_NEW_LANGUAGES','Nieuwe talen geinstalleerd');
define('_JSHOP_OLD_PRICE','Oude prijs');
define('_JSHOP_DETAILS','Details');
define('_JSHOP_RATING','Gemiddeld cijfer');
define('_JSHOP_FOR_USE_COUPON_PLEASE_LOGIN','Log a.u.b. in om coupons te gebruiken');
define('_JSHOP_EAN', 'Code');
define('_JSHOP_PAYMENT_NUMBER', 'Bestelnummer %s');
define('_JSHOP_ORDER_WITHOUT_REGISTER_CLICK', 'Klik om te <b>bestellen zonder registratie</b>');
define('_JSHOP_HERE', 'hier');
define('_JSHOP_PRICE_FOR_QTY', 'Prijs');
define('_JSHOP_PER_PIECE', 'per stuk');
define('_JSHOP_SELECT_PRODUCT_OPTIONS', 'Selecteer product opties');
define('_JSHOP_ERROR_EXIST_QTY_PRODUCT', 'Sommige producten kunnen niet in de aantallen die u opgegeven heeft worden geleverd<br/>Het maximum aantal is %s.');
define('_JSHOP_ERROR_EXIST_QTY_PRODUCT_IN_CART', 'Sommige producten kunnen niet in de aantallen die u opgegeven heeft worden geleverd<br/>Uw winkelwagen heeft al %s producten.<br/>Het maximum aantal is %s.');
define('_JSHOP_ERROR_EXIST_QTY_PRODUCT_BASKET', 'Het product "%s" maximum bestel aantal is %s.');
define('_JSHOP_BUY', 'Kopen');
define('_JSHOP_PRODUCT_NOT_AVAILABLE', 'Niet beschikbaar');
define('_JSHOP_PRODUCT_NOT_AVAILABLE_THIS_OPTION', 'Geselecteerde optie is niet beschikbaar');
define('_JSHOP_X_COMENTAR', 'Reacties (%s)');
define('_JSHOP_INC_PERCENT_TAX', 'Incl. %s %% BTW');
define('_JSHOP_PLUS_PERCENT_TAX', 'plus %s %% BTW');
define('_JSHOP_PLUS_SHIPPING', 'plus <a href="%s" target="_blank">Verzending</a>');
define('_JSHOP_SHIPPING', 'Verzending');
define('_JSHOP_DELIVERY_TIME', 'Bezorg tijdstip');
define('_JSHOP_IDENTIFICATION_NUMBER', 'Identification Nr.');
define('_JSHOP_TAX_NUMBER', 'BTW Nr.');
define('_JSHOP_READ_MORE', 'Lees meer');
define('_JSHOP_MANUFACTURER_INFO', 'type Info');
define('_JSHOP_MY_ORDERS', 'Mijn bestellingen');
define('_JSHOP_FROM', 'van');
define('_JSHOP_TO', 'tot');
define('_JSHOP_AND', 'en');
define('_JSHOP_CONFIRM', 'bevestig');
define('_JSHOP_ERROR_MAX_COUNT_ORDER_ONE_PRODUCT', 'Maximum te bestellen aantal - %s');
define('_JSHOP_ERROR_MIN_COUNT_ORDER_ONE_PRODUCT', 'Minimum te bestellen aantal - %s');
define('_JSHOP_ERROR_MIN_SUM_ORDER', 'Minimum totaalprijs bestelling - %s');
define('_JSHOP_ERROR_MAX_SUM_ORDER', 'Maximum tataalprijs bestelling - %s');

define('_JSHOP_SELECT','Maak een keuze');
define('_JSHOP_HITS','Hits');
define('_JSHOP_BASIC_PRICE', 'Basis prijs');

define('_JSHOP_PAGE_NOT_FOUND', 'Pagina niet gevonden');
define('_JSHOP_HINAME', 'Hoi %s');
define('_JSHOP_DOWNLOAD_INVOICE', 'Download factuur');

define('_JSHOP_FREE_DISCOUNT', 'Balans op de coupon'); 
define('_JSHOP_FROM_PRICE_SHIPPING_FREE', 'vanaf %s geen verzendkosten');
define('JSHP_ST_', 'st.');

define('_JSHOP_CLEAR_FILTERS', 'Reset Filter');
define('_JSHOP_VENDOR', 'Vendor');
define('_JSHOP_VIEW_OTHER_VENDOR_PRODUCTS', 'View other vendor products');
define('_JSHOP_ABOUT_VENDOR', 'About vendor');

define('_JSHOP_LAST_PRODUCTS','Nieuwste producten');
define('_JSHOP_RANDOM_PRODUCTS','Willekeurige producten');
define('_JSHOP_BESTSELLER','Bestseller');
define('_JSHOP_LABEL','Label');
define('_JSHOP_TOP_RATING','Top beoordeling');
define('_JSHOP_TOP_HITS','Top hits');
define('_JSHOP_PRINT','Print');

define('_JSHOP_DEFAULT_PRICE','Standaard prijs voor leden');
define('_JSHOP_QTY_IN_STOCK','Aantal op voorraad');
define('_JSHOP_UNLIMITED','Onbeperkt');
define('_JSHOP_OF','uit');

define('_JSHOP_SEARCH_FOR','Zoeken naar');
define('_JSHOP_ANY_WORDS','Willekeurig woord');
define('_JSHOP_ALL_WORDS','Alle woorden');
define('_JSHOP_EXACT_WORDS','Exacte zin');

define('_JSHOP_ORDER_DETAILS','Order details');
define('_JSHOP_CART_EMPTY','Uw winkelwagen is leeg.');
define('_JSHOP_ORDER_DELIVERY_TIME', 'Tijd van bezorging');
define('_JSHOP_GROUP', 'Groep');
define('_JSHOP_TITLE', 'Aanhef');
define('_JSHOP_DISCOUNT', 'Korting');
define('_JSHOP_USER_GROUPS_INFO', 'Alle groepen');
define('_JSHOP_BILL_ADDRESS', 'Factuur adres');
define('_JSHOP_ZOOM_IMAGE', 'Bekijken');
define('_JSHOP_INVOICE_DATE','Factuur datum');
define('_JSHOP_PRIVACY_STATEMENT','Privacy Statement');
define('_JSHOP_PACKAGE_PRICE','Pakket prijs');
define('_JSHOP_DELIVERY_DATE','Bezorg datum');
define('_JSHOP_ERROR_AGB','Read and check "Terms of Service"');

?>